.pie{
  width:200px;
  aspect-ratio:1;
  border-radius:50%;
  background:
    conic-gradient(
      /* Zucker (Teil von KH) */
      #60a5fa 0% calc(var(--sugar) * 1%),
      /* KH (Rest) */
      #3b82f6 calc(var(--sugar) * 1%) calc((var(--sugar) + var(--kh)) * 1%),
      /* Fett */
      #f59e0b calc((var(--sugar) + var(--kh)) * 1%) calc((var(--sugar) + var(--kh) + var(--fett)) * 1%),
      /* Protein */
      #22c55e calc((var(--sugar) + var(--kh) + var(--fett)) * 1%) calc((var(--sugar) + var(--kh) + var(--fett) + var(--prot)) * 1%),
      /* Alkohol */
      #ef4444 calc((var(--sugar) + var(--kh) + var(--fett) + var(--prot)) * 1%) 100%
    );
}

@media (max-width: 575.98px) {
  .nk-nav-actions > a {
    flex: 1 1 30%;
  }

  .nk-admin-btn {
    margin-left: 0 !important;
    margin-top: 0.5rem;
  }
}

.nk-eatenat-nonnow {
  border: 3px dashed var(--bs-warning) !important;
  background-color: var(--bs-warning-bg-subtle) !important;
}
